.app-splash-screen {
    position: fixed;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.app-splash-screen img {
    width: 35dvw;
    animation: pulse 1.5s linear infinite;
}

@keyframes pulse {
    0%, 100% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }
}
